*{
    box-sizing: border-box;
}

.strong{

    font-weight: bold;
}

.right, .middle, .left{
    border-right: 1px solid #333;
    margin-top: 50px;
}
a{
    color: #375e7c;
}

.clickable{
    cursor: pointer;
}
input[type=text]{
    width: 300px;
}
body{
    font-size: 16px;

    margin: 0;
}

.features{
    display: grid;
    grid-template-columns:1fr 1fr 1fr;
}

.mainheader{
    display: grid;
    position: fixed;
    top:0;
    right: 0;
    left: 0;
    background: #375e7c;
    height: 50px;
    padding: 10px;
    box-sizing: border-box;
    grid-template-columns: 200px 1fr 100px 50px;
}

input{
    padding: 5px 10px;
    margin: 5px;

}
.btn{
    background: #375e7c;
    color: white;
    text-decoration: none;
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    margin: 10px;
}

nav li{
    display: inline;
    margin: 0;
}
nav ul{
    margin: 0;
}

nav a{
    color: white;
    text-decoration: none;
}
.counter{
    color: white;
}

.mainheader img{
    height: 30px;
    width: auto;
}
table{
    width: 100%;

}
tr:nth-child(even){
    background: #cecece;
}

table{
    border-collapse: collapse;
}
td{
    padding: 5px 10px;
}
.adminpanel {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 30px;
}
tr:hover{
    background: #999;
    color: white !important;
}
.left{
    grid-column:1/5;
    padding: 20px;
}

.form-control{
    display: inline-block;
    width: auto;
}
.middle{
    grid-column:5/9;
    padding: 20px;
}

.middle>div{
    border-bottom: 1px solid #333;
    padding-top: 20px;
    padding-bottom: 20px;
}


.right{


    grid-column: 9/13;
    height: 90vh;

}


.notes{
    height: 50%;
    overflow: scroll;
}
.mainheader a{
    color: white;
}
#browser{

}

.page{
    margin-top: 50px;
}
.note, .email{
    border:1px solid #cecece;
    margin:10px 0;
    padding: 5px;
}

.notes textarea{
    width: 95%;
    height: 150px;
}


.notes header{
    font-style: italic;
}

.important{
    background: #e15858 !important;
    color: white;
}

label{
    display: inline-block;
    width: 40%;
}
